我要发帖 回复

超级版主

53

主题

1705

积分

0

专家分

杰出贡献奖励标记

:

私信
发表时间 : 2007-11-15 14:44:07 | 浏览 : 2361    评论 : 11
实践证明:Creator、Vega、VP 1.2和VP2.0可以和平共处,已经在本机上上试验。
比较麻烦的VP 1.2和VP2.0的切换,事实上MPI提供了一个版本管理工具Version Manager,来简化切换过程的繁琐操作。不过本人使用的时候发现有点错误,所以仍然采用了手工更改的方法,主要是改变系统环境变量MPI_LOCATE_VEGA_PRIME和MPI_LOCATE_VEGA_PRIME_LIB的值。

最近VR访客

逆水行舟,不进则退。
wenxuanwenya 评论于2007-11-15 16:56:10
不错.顶一下
administrator专家组 评论于2007-11-15 23:01:50
VP 1.2和VP2.0使用的lictool版本不一样

不过好像是 低版本的lictool 可以认证高版本的vp
tan_dunming 评论于2007-11-16 22:35:49
好像是吧,就是时候偶没有VP2.0的License的时候,可以用VP1.2的License, Lmtools?

[ 本帖最后由 tan_dunming 于 2007-11-16 10:37 PM 编辑 ]
追求卓越
cani 评论于2008-1-3 11:56:28
现在仍无法解决vp1.2和creator3.2的共存问题
297006329 评论于2008-1-3 16:44:23
顶!!!!!!!!!!!!!!
itfly 评论于2008-6-6 23:02:59
安装在不同的目录
upfg 评论于2008-6-7 09:21:03
安装在不同的分区
sjy8018 评论于2008-6-15 14:15:00
taiziking
小黑 评论于2008-6-15 16:50:59
关注中
susn 评论于2008-7-2 16:30:08
受教了

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-4-21 12:52 PM

返回顶部